body { background-color: #E5EEFF }
/* a:hover { color: #000000; background-color: #CCFFCC } */
p,ul,li,td { font-family: Verdana; font-size: small }
h1 { font-family: Verdana; font-size: larger; font-style: italic }
h2 { font-family: Verdana; font-size: medium; color: #7DBD04 }
ul { list-style-type: none; padding-left: 16px; margin-left: 0px } 
li { background: url(/img/bullet.gif) left top no-repeat; padding-left: 16px; margin-bottom: 8px }
hr { color: #C1D7FF; background-color: #C1D7FF; height: 1px }
.tag { color: #990099 }

IMG.thumb { border-top: 1px #CCCCCC solid; border-right: 1px #CCCCCC solid; border-bottom: 1px #CCCCCC solid; border-left: 1px #CCCCCC solid }

DIV.bottombar P { font-size: xx-small; font-weight: bold; margin-bottom: 0px }
DIV.bottombar P.heading { color: #9933CC }
DIV.bottombar UL { list-style-type: none; margin-top: 0px; margin-bottom: 0px; margin-left: 8px; font-size: xx-small }
DIV.bottombar LI { background: url(/img/bullet2.gif) left top no-repeat; padding-left: 8px; font-size: xx-small }
DIV.bottombar A { text-decoration: none }
DIV.bottombar A:hover { text-decoration: underline }
